body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: lowercase;
	color: #000099;}

body {
	background-color: #000000;}
	
a:link {
	text-decoration: none;
	color: #FFFFFF;}
	
a:visited {
	text-decoration: none;
	color: #FFFFFF;}
	
a:hover {
	text-decoration: none;
	color: #FF0000;}

a:active {
	text-decoration: none;
	color: #FFFFFF;}


.style2 {
	color: #FFFFFF;
	font-size: xx-small;
	font-weight: normal;
	 a:link {
	color: #FFFFFF;
  }
  a:visited {
	color: #FFFFFF;
  }
  a:hover {
	color: #FFFFFF;
  }
  a:active {
	color: #FFFFFF;
  }
  a:hover {
	color: #FF0000;
  }
	
	
.style3 {
	color: #000000;
	font-size: small;
	font-weight: normal;}
	
.style4 {
	color: #999999}

.style5 {
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
	font-weight: normal; }

.style6 {
	color: #990000;
	font-size: x-small; }
	
.style7 {color: #000000}
  a:link {
	color: #000000;
  }
  a:visited {
	color: #000000;
  }
  a:hover {
	color: #000000;
  }
  a:active {
	color: #000000;
  }
